data:
  activityKind:
    description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03067'
    streetAddress: Україна, 03067, місто Київ, ВУЛИЦЯ ПОЛКОВНИКА ШУТОВА, будинок 16
  founders:
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, вул.Вишняківська, будинок 8, квартира
        191
    capital: 80000
    first_middle_name: Ірина Вікторівна
    last_name: Мамітько
    name: Мамітько Ірина Вікторівна
    role: 4
    role_text: засновник
  identification:
    id: '38233759'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЦЕНТР УПРАВЛІННЯ ВІДХОДАМИ"
    scheme: UA-EDR
  management: загальні збори учасників, директор
  name: ТОВ "ЦЕНТР УПРАВЛІННЯ ВІДХОДАМИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7cc06f6dfb44452abacd9cea2ab1740f
  sourceDate: '2022-10-07T12:06:22+00:00'
  sourceRequests:
  - req-1919792a-3039-4d9d-8fe5-e42ff4d617cf
  version: 2.0.0
